Subject: Re: [PATCH 0/3] OF-platform PATA driver

From: Anton Vorontsov <[email-masked]>
Date: Wed, 28 Nov 2007 16:24:52 +0300

On Wed, Nov 28, 2007 at 06:51:51PM +0900, Paul Mundt wrote:
> On Tue, Nov 27, 2007 at 06:37:08PM +0300, Anton Vorontsov wrote:
> > Here is the second spin of the OF-platform PATA driver and
> > related patches.
> > 
> So either the patches are missing, or I wasn't CC'ed on them. I'm going
> to go out on a limb and assume the latter. If you wish me to Ack them,
> I'm not going to start grovelling around list archives trying to find the
> relevant posts.

Point taken, fair enough. I'll Cc you explicitly next time.

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
backup email: [email-masked]
irc://irc.freenode.net/bd2